<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>basic_sibe</title>
        <link rel="stylesheet" href="../css/styles.css">
        <link rel="stylesheet" href="../css/styles_defect.css">
        <link rel="stylesheet" href="./test1.css">

    </head>
    <body>
        <header>
            <h1 class='header'>
                Управление домом
            </h1>
        </header>
        <nav>
            <ul class="top">
                <li class="top"> <a class='nav' href='defects_add.html'>Записать замечание</a> </li>
                <li class="top"> <a class='nav' href='../test1/game/index.html'>Отметить исправленое</a> </li>
                <li class="top"> <a class='nav' href='../title.html'>Контакты жильцов</a> </li>
                <li class="top"> <a class='nav' href='http://learn.javascript.ru/''>Контакты персонала</a> </li>
            </ul>
        </nav>
        <select name="globalPlace" id='globalPlace'>
            <option value="">Укажите место</option>
            <option value="1">1 подъезд</option>
            <option value="2">2 подъезд</option>
            <option value="3">3 подъезд</option>
            <option value="4">4 подъезд</option>
            <option value="5">5 подъезд</option>
            <option value="6">6 подъезд</option>
        </select>
        <select name="localPlace" id='localPlace'>
            <option value="">Укажите место</option>
        </select>
        <script src='./test1.js'></script>
    </body>
</html>